Subject: Ticket Assigned - Address Update
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 15:56:20 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address Update User                    Plz I need to change the address for the last order           07:22 PM, 13th Apr                   Mohammad                   Good Evening Dear Cutomer, Thank you for contacting Home Centre, This is Khalid, I will be happy to help you.           07:34 PM, 13th Apr                   Mohammad                   We request you to kindly share with us the order id so that we can assist you further.           07:37 PM, 13th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           07:40 PM, 13th Apr                     User                    Wait plz           07:41 PM, 13th Apr                     User                             07:42 PM, 13th Apr                     User                    I need to change address to           07:43 PM, 13th Apr                     User                    khaldyia b1 st13 h15           07:43 PM, 13th Apr                   Mohammad                   Thank you for sharing the details.           07:48 PM, 13th Apr                   Mohammad                   We will forward the same to the delivery team to deliver the order on the address you provided us.           07:48 PM, 13th Apr                   Mohammad                   We request you to kindly allow us some time so that we can do the needful for you.           07:48 PM, 13th Apr                     User                    Ok tyt           07:48 PM, 13th Apr                   Mohammad                   Is there anything else I can assist you with?           07:50 PM, 13th Apr                     User                    No that’s it thank you           07:52 PM, 13th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Home Centre.  Have a wonderful day.           07:55 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6058057